<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">0.28582084178925</MDI>
      <MDI key="STATISTICS_MEAN">4.4849244762896e-006</MDI>
      <MDI key="STATISTICS_STDDEV">0.0006218926845263</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">3.86750511067333E-07</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
